@charset "utf-8";

#index_page_content {
	position: relative;
	width: 720px;
	float: left;
	margin-left: 5px;
	padding: 0px;
	margin-top: 0px;
	background-color: #EEE;
}
.picture_block {
	height: 400px;
	position: relative;
	width: 780px;
	margin: 0px;
	padding: 0px;
	background-color: #EEE;
}
#picture_block .picture_box a .link_texr {
	font-size: 1.3em;
	color: #FFF;
	position: absolute;
	left: 90px;
	top: 210px;
	font-weight: bold;
	width: 200px;
	text-decoration: none;
	background-color: #666;
}

.picture_box {
	padding-top: 5px;
	padding-left: 2px;
	background-color: #FFF;
	margin-top: 0px;
	margin-left: 4px;
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
	position: relative;
}
#picture_block .picture_box  img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#page_narative {
	font-size: 0.9em;
	width: 200px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
#page_narative_underneath {
	font-size: 1em;
	padding: 0px;
	color: #FFF;
	background-color: #999;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
#help_needed {
	width: 190px;
	margin-top: 10px;
	float: left;
	border: 2px solid #000;
	padding: 2px;
	font-weight: bold;
}
